Subject: New Reply Received - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 11:49:13 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Refund  Ticket comment <div dir="auto">
<div dir="auto">Dear team <div dir="auto"><br></div>
<div dir="auto">The refund was 2 items same time of return red dress and one black trousers solid skinny .I give it to the guy for pick up was 2 items the order was received on 15 Feb after I try them the size was wrong I request immediately return to get the correct size on 16 Feb was the pickup. </div>
<div dir="auto">Can you check what he write in the pickup order what he got is 2 time. </div>
<div dir="auto">It's not acceptable all of this long procedure and long time to fund out what he took should be from the bigging confirmation with clients .</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 8 Mar 2022, 15:22 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hasna,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>After we check the return for the order (9557723767) we found that only 1 item has been return out of 3 items .Please conform with us that if you have returned the items under another order number.</div>
<div><br></div>
<div dir="ltr">Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends,<br>Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043315459112'>Screenshot_20220307-135906_Max.jpg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043315459114'>Screenshot_20220307-135858_Max.jpg</a><br />3. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043315459115'>Screenshot_20220308-152732_Messages.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3953187